# Uses of Class
javax.crypto.ExemptionMechanismSpi

Packages that use ExemptionMechanismSpi
Package
Description
javax.crypto
Provides the classes and interfaces for cryptographic operations.

## Uses of ExemptionMechanismSpi in javax.crypto

Constructors in javax.crypto with parameters of type ExemptionMechanismSpi
Modifier
Constructor
Description
`protected`
`ExemptionMechanism(ExemptionMechanismSpi exmechSpi, Provider provider, String mechanism)`
Creates an `ExemptionMechanism` object.